{
  "男性": "мужчина",
  "女性": "женский",
  "不明": "неизвестный",
  "日本": "Япония",
  "大韓民国": "Южная Корея",
  "中華人民共和国": "Китайская Народная Республика",
  "香港": "Гонконг",
  "台湾": "Тайвань",
  "赤道ギニア": "Экваториальная Гвинея",
  "北アイルランド": "Северная Ирландия",
  "北朝鮮": "Северная Корея",
  "北マケドニア": "Северная Македония",
  "中央アフリカ共和国": "Центрально-Африканская Республика",
  "東ティモール": "Восточный Тимор",
  "南極": "Антарктика",
  "南アフリカ": "Южная Африка",
  "西サハラ": "Западная Сахара",
  "アイスランド": "Исландия",
  "アイルランド": "Ирландия",
  "アゼルバイジャン": "Азербайджан",
  "アフガニスタン": "Афганистан",
  "アメリカ領ヴァージン諸島": "Американские Виргинские острова",
  "アメリカ領サモア": "американское Самоа",
  "アメリカ合衆国": "Соединенные Штаты Америки",
  "アラブ首長国連邦": "Объединенные Арабские Эмираты",
  "アルジェリア": "Алжир",
  "アルゼンチン": "Аргентина",
  "アルバ": "Аруба",
  "アルバニア": "Албания",
  "アルメニア": "Армения",
  "アンゴラ": "Ангола",
  "アングィラ": "Ангилья",
  "アンティグア・バーブーダ": "Антигуа и Барбуда",
  "アンドラ": "Андорра",
  "イエメン": "Йемен",
  "イギリス": "Англия",
  "イギリス領バージン諸島": "Британские Виргинские острова",
  "イスラエル": "Израиль",
  "イタリア": "Италия",
  "イラク": "Ирак",
  "イラン": "Иран",
  "イングランド": "Англия",
  "インド": "Индия",
  "インドネシア": "Индонезия",
  "ウェールズ": "Уэльс",
  "ウガンダ": "Уганда",
  "ウクライナ": "Украина",
  "ウズベキスタン": "Узбекистан",
  "ウルグアイ": "Уругвай",
  "エクアドル": "Эквадор",
  "エジプト": "Египет",
  "エストニア": "Эстония",
  "エスワティニ": "Эсватини",
  "エチオピア": "Эфиопия",
  "エリトリア": "Эритрея",
  "エルサルバドル": "Эль Сальвадор",
  "オーストラリア": "Австралия",
  "オーストリア": "Австрия",
  "オマーン": "Оман",
  "オランダ": "Нидерланды",
  "オランダ領アンティル": "Голландские антильские острова",
  "ガーナ": "Гана",
  "カーボベルデ": "Кабо-Верде",
  "ガーンジー島": "Гернси",
  "ガイアナ": "Гайана",
  "カザフスタン": "Казахстан",
  "カタール": "Катар",
  "カナダ": "Канада",
  "ガボン": "Габон",
  "カメルーン": "Камерун",
  "ガンビア": "Гамбия",
  "カンボジア": "Камбоджа",
  "キプロス": "Кипр",
  "ギニア": "Гвинея",
  "ギニア・ビサウ": "Гвинея-Бисау",
  "キューバ": "Куба",
  "ギリシャ": "Греция",
  "キリバス": "Кирибати",
  "キルギス": "Кыргызстан",
  "グアテマラ": "Гватемала",
  "グアドループ": "Гваделупа",
  "グアム": "Гуам",
  "クウェート": "Кувейт",
  "クック諸島": "Острова Кука",
  "グリーンランド": "Гренландия",
  "グレナダ": "Гренада",
  "クロアチア": "Хорватия",
  "ケイマン諸島": "Каймановы острова",
  "ケニア": "Кения",
  "コートジボワール": "Берег Слоновой Кости",
  "コスタリカ": "Коста-Рика",
  "コソボ": "Косово",
  "コモロ": "Коморские острова",
  "コロンビア": "Колумбия",
  "コンゴ": "Конго",
  "コンゴ民主共和国": "Демократическая Республика Конго",
  "サウジアラビア": "Саудовская Аравия",
  "サモア": "Самоа",
  "サントメ・プリンシペ": "Сан-Томе-Принсипи",
  "ザンビア": "Замбия",
  "サン・マリの": "Сан-Мали",
  "シエラレオネ": "Сьерра-Леоне",
  "ジブチ": "Джибути",
  "ジブラルタル": "Гибралтар",
  "シリア": "Сирия",
  "ジャージー島": "Джерси",
  "ジャマイカ": "Ямайка",
  "ジョージア": "Грузия",
  "シンガポール": "Сингапур",
  "ジンバブエ": "Зимбабве",
  "スイス": "Швейцария",
  "スウェーデン": "Швеция",
  "スーダン": "Судан",
  "スコットランド": "Шотландия",
  "スペイン": "Испания",
  "スリナム": "Суринам",
  "スリランカ": "Шри-Ланка",
  "スロバキア": "Словакия",
  "スロベニア": "Словения",
  "セーシェル": "Сейшельские острова",
  "セネガル": "Сенегал",
  "セルビア": "Сербия",
  "セントクリストファー・ネービス": "Сент-Китс и Невис",
  "セントビンセントおよびグレナディーン諸島": "Святой Винсент и Гренадины",
  "セントルシア": "Сент-Люсия",
  "ソマリア": "Сомали",
  "ソマリランド": "Сомалиленд",
  "ソロモン諸島": "Соломоновы острова",
  "タークス・カイコス諸島": "Острова Теркс и Кайкос",
  "タイ": "Таиланд",
  "タジキスタン": "Таджикистан",
  "タンザニア": "Танзания",
  "チャド": "Чад",
  "チリ": "Чили",
  "チェコ": "Чешский",
  "ツバル": "Тувалу",
  "チュニジア": "Тунис",
  "デンマーク": "Дания",
  "トーゴ": "Идти",
  "ドイツ": "Германия",
  "ドミニカ": "Доминика",
  "ドミニカ共和国": "Доминиканская Республика",
  "トリニダード・ドバゴ": "Тринидад и Тобаго",
  "トルクメニスタン": "Туркменистан",
  "トルコ": "индюк",
  "トンガ": "Тонга",
  "ナイジェリア": "Нигерия",
  "ナウル": "Науру",
  "ナミビア": "Намибия",
  "ニカラグア": "Никарагуа",
  "ニジェール": "Нигер",
  "ニューカレドニア": "Новая Каледония",
  "ニュージーランド": "Новая Зеландия",
  "ネパール": "Непал",
  "ノルウェー": "Норвегия",
  "バーレーン": "Бахрейн",
  "ハイチ": "Гаити",
  "パキスタン": "Пакистан",
  "パナマ": "Панама",
  "バヌアツ": "Вануату",
  "バハマ": "Багамы",
  "パプアニューギニア": "Папуа - Новая Гвинея",
  "バミューダ諸島": "Бермудские острова",
  "パラオ": "Палау",
  "パラグアイ": "Парагвай",
  "バルバドス": "Барбадос",
  "ハンガリー": "Венгрия",
  "バングラデシュ": "Бангладеш",
  "フィジー": "Фиджи",
  "フィリピン": "Филиппины",
  "フィンランド": "Финляндия",
  "プエルトリコ": "Пуэрто-Рико",
  "ブータン": "Бутан",
  "フェロー諸島": "Фарерские острова",
  "ブラジル": "Бразилия",
  "フランス": "Франция",
  "フランス領ポリネシア": "Французская Полинезия",
  "ブルガリア": "Болгария",
  "ブルキナ・ファソ": "Буркина-Фасо",
  "ブルネイ・ダルサラーム": "Бруней-Даруссалам",
  "ブルンジ": "Бурунди",
  "ベトナム": "Вьетнам",
  "ベナン": "Бенин",
  "ベネズエラ": "Венесуэла",
  "ベラルーシ": "Беларусь",
  "ベリーズ": "Белиз",
  "ペルー": "Перу",
  "ベルギー": "Бельгия",
  "ポーランド": "Польша",
  "ボスニア・ヘルツェゴビナ": "Босния и Герцеговина",
  "ボツワナ": "Ботсвана",
  "ボリビア": "Боливия",
  "ポルトガル": "Португалия",
  "ホンジュラス": "Гондурас",
  "マーシャル諸島": "Маршалловы острова",
  "マカオ": "Макао",
  "マダガスカル": "Мадагаскар",
  "マラウイ": "Малави",
  "マリ": "Мали",
  "マルタ": "Мальта",
  "マルティニーク": "Мартиника",
  "マレーシア": "Малайзия",
  "マン島": "Остров Мэн",
  "ミクロネシア連邦": "Федеративные Штаты Микронезии",
  "ミャンマー（ビルマ）": "Мьянма (Бирма)",
  "モーリシャス": "Маврикий",
  "モーリタニア": "Мавритания",
  "モルディブ": "Мальдивы",
  "メキシコ": "Мексика",
  "モザンビーク": "Мозамбик",
  "モナコ": "Монако",
  "モルドバ": "Молдова",
  "モロッコ": "Марокко",
  "モンゴル": "Монголия",
  "モンセラート": "Монтсеррат",
  "モンテネグロ": "Черногория",
  "ヨルダン": "Иордания",
  "ラオス": "Лаос",
  "ラトビア": "Латвия",
  "リトアニア": "Литва",
  "リヒテンシュタイン": "Лихтенштейн",
  "リビア": "Ливия",
  "リベリア": "Либерия",
  "ルーマニア": "Румыния",
  "ルクセンブルク": "Люксембург",
  "ルワンダ": "Руанда",
  "レソト": "Лесото",
  "レバノン": "Ливан",
  "レユニオン": "Воссоединение",
  "ローマ教皇庁 (バチカン)": "Римская курия (Ватикан)",
  "ロシア": "Россия"
}